com.google.gwt.user.client.rpc

## Annotation Type RpcToken.RpcTokenImplementation

    @Target(value=TYPE)
     @Retention(value=RUNTIME)
    public static @interface RpcToken.RpcTokenImplementation

`RemoteService` interfaces specifying `RpcToken` implementation using this annotation will only have serializers for the specific class generated, as opposed to generating serializers for all `RpcToken` implementations.

### Required Element Summary

Required Elements
`java.lang.String` `value`

### Element Detail

#### value

    public abstract java.lang.String value